# $EPIC
Synopsis:
   bind <key> switch_query

Description:
   When you have multiple query targets in your query list, you can cycle
   through them to set the "current" query using this keybinding.  It works
   on the same princple as switch_channels.

See Also:
   bind(4) switch_channels

History:
   This keybinding first appeared in EPIC5-0.0.2.
